<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Crazyflie plugin for ARGoS: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Crazyflie plugin for ARGoS
   </div>
   <div id="projectbrief">ADARS project -- PCOG / SnT / University of Luxembourg</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>m_bAddNoise
: <a class="el" href="classargos_1_1CCrazyflieBatteryDefaultSensor.html#aaede1865c7f2f882c388ca48a42fc9d1">argos::CCrazyflieBatteryDefaultSensor</a>
</li>
<li>m_bShowRays
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a78a7f290dc648e51bcf060d83688e972">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_cNoiseRange
: <a class="el" href="classargos_1_1CCrazyflieBatteryDefaultSensor.html#af70597ff5404360a3976d573454eb7a8">argos::CCrazyflieBatteryDefaultSensor</a>
</li>
<li>m_fAvailableCharge
: <a class="el" href="classargos_1_1CCrazyflieBatteryEquippedEntity.html#aa2216f244d7068145f0dfee4b6da5efc">argos::CCrazyflieBatteryEquippedEntity</a>
</li>
<li>m_fTimeLeft
: <a class="el" href="classargos_1_1CCrazyflieBatteryEquippedEntity.html#acc294cb877f79f08efd06e8e0645f17e">argos::CCrazyflieBatteryEquippedEntity</a>
</li>
<li>m_pcBatteryEntity
: <a class="el" href="classargos_1_1CCrazyflieBatteryDefaultSensor.html#a57a2f97cb7a5a06fa4e1b1c25ff043e6">argos::CCrazyflieBatteryDefaultSensor</a>
</li>
<li>m_pcCamEntity
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a86340d1c95102351214dec0a9d88d418">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcControllableEntity
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a408d79f289c16c281e5aae571adf626d">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcEmbodiedEntity
: <a class="el" href="classargos_1_1CCrazyflieBatteryDefaultSensor.html#ae112ad402b7d250b0fb5f2cc2fb485c9">argos::CCrazyflieBatteryDefaultSensor</a>
, <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a307fb5d9941c9b3b28afa4d3e9943443">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcEmbodiedIndex
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#ab1308a14520fcf4543d20f69ae267c8a">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcLEDIndex
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a385afa6f7e15101bc9dfcef852f059fc">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcOperation
: <a class="el" href="classargos_1_1CCrazyflieColoredBlobPerspectiveCameraDefaultSensor.html#a3347a952ac9addce145f69412929243e">argos::CCrazyflieColoredBlobPerspectiveCameraDefaultSensor</a>
</li>
<li>m_pcRNG
: <a class="el" href="classargos_1_1CCrazyflieBatteryDefaultSensor.html#a7b0d48f541c75bb328df251dd22ff50d">argos::CCrazyflieBatteryDefaultSensor</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
